version: 1.28.3
files:
  - url: promptx-desktop-1.28.3-linux-x86_64.AppImage
    sha512: ne1V5wezUUA/ckn+szu13rzjXVHeMiT/5IMdYfHr6bHaDGykEtqCE6k+w5CODrn2rjejEUj0VB1VJBwnWlanCA==
    size: 131254728
    blockMapSize: 137692
  - url: promptx-desktop-1.28.3-linux-amd64.deb
    sha512: kTnHvOD0pxTVfNxVT8HwDI6i9q84qT3TzNVN5uJq6NOzgRhH9Qpqqa3xWCRz9dAuWWp5GXDHkEsGdPYcY1v5yQ==
    size: 100160676
  - url: promptx-desktop-1.28.3-linux-amd64.deb
    sha512: kTnHvOD0pxTVfNxVT8HwDI6i9q84qT3TzNVN5uJq6NOzgRhH9Qpqqa3xWCRz9dAuWWp5GXDHkEsGdPYcY1v5yQ==
    size: 100160676
  - url: promptx-desktop-1.28.3-linux-amd64.deb
    sha512: kTnHvOD0pxTVfNxVT8HwDI6i9q84qT3TzNVN5uJq6NOzgRhH9Qpqqa3xWCRz9dAuWWp5GXDHkEsGdPYcY1v5yQ==
    size: 100160676
  - url: promptx-desktop-1.28.3-linux-amd64.deb
    sha512: kTnHvOD0pxTVfNxVT8HwDI6i9q84qT3TzNVN5uJq6NOzgRhH9Qpqqa3xWCRz9dAuWWp5GXDHkEsGdPYcY1v5yQ==
    size: 100160676
  - url: promptx-desktop-1.28.3-linux-x86_64.rpm
    sha512: krndC8eFoFGzQ1OYm78Yh7uaNnf8Til6H8t0Jr2q6BKenYHoWoct31KMBTCSQrf5ovUhyOq77bTbIAE/sMkhJA==
    size: 87190673
  - url: promptx-desktop-1.28.3-linux-x86_64.rpm
    sha512: krndC8eFoFGzQ1OYm78Yh7uaNnf8Til6H8t0Jr2q6BKenYHoWoct31KMBTCSQrf5ovUhyOq77bTbIAE/sMkhJA==
    size: 87190673
  - url: promptx-desktop-1.28.3-linux-x86_64.rpm
    sha512: krndC8eFoFGzQ1OYm78Yh7uaNnf8Til6H8t0Jr2q6BKenYHoWoct31KMBTCSQrf5ovUhyOq77bTbIAE/sMkhJA==
    size: 87190673
  - url: promptx-desktop-1.28.3-linux-x86_64.rpm
    sha512: krndC8eFoFGzQ1OYm78Yh7uaNnf8Til6H8t0Jr2q6BKenYHoWoct31KMBTCSQrf5ovUhyOq77bTbIAE/sMkhJA==
    size: 87190673
path: promptx-desktop-1.28.3-linux-x86_64.AppImage
sha512: ne1V5wezUUA/ckn+szu13rzjXVHeMiT/5IMdYfHr6bHaDGykEtqCE6k+w5CODrn2rjejEUj0VB1VJBwnWlanCA==
releaseDate: '2026-02-11T16:21:53.588Z'
